		.buttons{
		}
		.even{
			text-align:left;
		}
		.odd{
			text-align:left;
			/*background:#99CCFF;*/
		}
		.paginator{
		margin-right:30px;
		display:inline;
		font-size:10px;
		line-height:20px;
		}
		.result-tally{
		display:inline;
		font-size:10px;
		line-height:20px;
		}
		.search td{
		text-align:left;
		spacing:5px;
		}
		.tx-admininterface-pi1-button{
		cursor:pointer;
		}
		
		.view th,.search th,.list th,.form th{
		font-weight:700;
		text-align:left;
		}
		.view th,.view td,.search td,.search th,.list th,.list td,.form th,.form td{
		padding:2px;
		font-size:11px;
		vertical-align:top;
		}
		
		.form,.view,.list{
			/*#DCDCDC*/
		border: solid 1px;
		}
		.list th{
		/*color:#FFFFFF;
		background:#0066cc;*/
		vertical-align:bottom;
		}
		
		/* Sortable tables */
		table.sortable a.sortheader {
			/*background-color:#666666;
			color:#FFFFFF;*/
			font-weight: bold;
			text-decoration: none;
			display: block;
		}
		table.sortable a:visited {
			/*color: #581C90;*/
			text-decoration:underline;
		}
		table.sortable th a {
			/*color: white;*/
			text-decoration:underline;
		}
		table.sortable span.sortarrow {
			/*color: #FFFFFF;*/
			text-decoration: none;
		}
